Costs
Cost budgets with the spend of the month and thresholds crossed (scope: costs:read)
GET
bearerAuthheader
AuthorizationBearer <token>API key as Bearer token
period?stringMonth YYYY-MM (Europe/Bucharest); default the current month.
Match
^\d{4}-(0[1-9]|1[0-2])$OK
application/json- response
data*array<>meta?error*nullcurl -X GET "https://example.com/costs/budgets"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "scope": "org", "scope_value": "string", "currency": "string", "limit_minor": 0, "soft_threshold_pcts": [ 0 ], "enabled": true, "spent_minor": 0, "pct": 0, "crossed": [ 0 ] } ], "meta": { "page": 0, "perPage": 0, "total": 0, "totalPages": 0, "nextCursor": "string" }, "error": null}